# kavniMicromegas

micro mesh pattern gas detector design

Integration of electrodynamics into the flow of capacity.

Modelling of free electron flow from bulk gas to electrode electron capture.

PCB indication as to pipelines / inflow / amplification